ZedPay
AuthenticationDeposits API
Disbursements API
AuthenticationDeposits API
Disbursements API
  1. Deposits API
  • Making a deposit
  • Make Deposit
    POST
  1. Deposits API

Make Deposit

Developing
POST
/make-deposit

Request

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.zzed.xyz/payment/make-deposit' \
--header 'Content-Type: application/json' \
--data-raw '{
    "clientAccountNo": 200001,
    "customerAccountNo": "2003",
    "requestMethod": "MOBILE",
    "amount": 50000,
    "paymentMethod": "MOBILEMONEY",
    "paidBy":"Devine Balizza",
    "remarks":"Monday DEPOSIT",
    "customerName":"Devine Balizza",
    "accountNumber": "256752002106",
    "accountNetwork": "AIRTEL"
}'
Response Response Example
{}
Previous
Making a deposit
Built with